<rss xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:sy="http://purl.org/rss/1.0/modules/syndication/" xmlns:slash="http://purl.org/rss/1.0/modules/slash/" version="2.0">
<channel>
<title>CandraLab Studio</title>
<atom:link href="http://candra.web.id/feed/" rel="self" type="application/rss+xml"/>
<link>http://candra.web.id</link>
<description>Android + WebDeveloper Resource</description>
<lastBuildDate>Wed, 15 Jul 2015 09:01:16 +0000</lastBuildDate>
<language>en-US</language>
<sy:updatePeriod>hourly</sy:updatePeriod>
<sy:updateFrequency>1</sy:updateFrequency>
<generator>http://wordpress.org/?v=4.2.3</generator>
<item>
<title>Ringkasan Keynote Microsoft Build 2015</title>
<link>
http://candra.web.id/2015/07/15/ringkasan-keynote-microsoft-build-2015/
</link>
<comments>
http://candra.web.id/2015/07/15/ringkasan-keynote-microsoft-build-2015/#comments
</comments>
<pubDate>Wed, 15 Jul 2015 08:53:07 +0000</pubDate>
<dc:creator>
<![CDATA[ Candra Adi Putra ]]>
</dc:creator>
<category>
<![CDATA[ alt.other ]]>
</category>
<guid isPermaLink="false">http://candra.web.id/?p=3933</guid>
<description>
<![CDATA[
Setelah kemarin sudah membahas Google IO 2015 dan Apple Developer conference kali ini kita akan membahas Microsoft BUILD. Kenapa saya mau <span class="ellipsis">&#8230;</span> <span class="more-link-wrap"><a href="http://candra.web.id/2015/07/15/ringkasan-keynote-microsoft-build-2015/" class="more-link"><span>Continue Reading &#8594;</span></a></span>
]]>
</description>
<wfw:commentRss>
http://candra.web.id/2015/07/15/ringkasan-keynote-microsoft-build-2015/feed/
</wfw:commentRss>
<slash:comments>0</slash:comments>
</item>
<item>
<title>Keynote WWDC Apple 2015</title>
<link>
http://candra.web.id/2015/07/14/keynote-wwdc-apple-2015/
</link>
<comments>
http://candra.web.id/2015/07/14/keynote-wwdc-apple-2015/#comments
</comments>
<pubDate>Tue, 14 Jul 2015 06:40:45 +0000</pubDate>
<dc:creator>
<![CDATA[ Candra Adi Putra ]]>
</dc:creator>
<category>
<![CDATA[ alt.other ]]>
</category>
<guid isPermaLink="false">http://candra.web.id/?p=3923</guid>
<description>
<![CDATA[
Beberapa waktu lalu, Apple menyelenggarakan event developer. Perusahaan besar sekelas Google, Microsoft dan Apple memang sudah menjadikan event tahunan untuk <span class="ellipsis">&#8230;</span> <span class="more-link-wrap"><a href="http://candra.web.id/2015/07/14/keynote-wwdc-apple-2015/" class="more-link"><span>Continue Reading &#8594;</span></a></span>
]]>
</description>
<wfw:commentRss>
http://candra.web.id/2015/07/14/keynote-wwdc-apple-2015/feed/
</wfw:commentRss>
<slash:comments>2</slash:comments>
</item>
<item>
<title>Target Hardware Aplikasi Android</title>
<link>
http://candra.web.id/2015/06/18/target-hardware-aplikasi-android/
</link>
<comments>
http://candra.web.id/2015/06/18/target-hardware-aplikasi-android/#comments
</comments>
<pubDate>Thu, 18 Jun 2015 10:04:14 +0000</pubDate>
<dc:creator>
<![CDATA[ Candra Adi Putra ]]>
</dc:creator>
<category>
<![CDATA[ Android ]]>
</category>
<guid isPermaLink="false">http://candra.web.id/?p=3899</guid>
<description>
<![CDATA[
Sejauh yang kita tahu, Android saat ini adalah sistem operasi mobile yang digunakan oleh smartphone dan tablet. Pada kenyataannya, target <span class="ellipsis">&#8230;</span> <span class="more-link-wrap"><a href="http://candra.web.id/2015/06/18/target-hardware-aplikasi-android/" class="more-link"><span>Continue Reading &#8594;</span></a></span>
]]>
</description>
<wfw:commentRss>
http://candra.web.id/2015/06/18/target-hardware-aplikasi-android/feed/
</wfw:commentRss>
<slash:comments>0</slash:comments>
</item>
<item>
<title>Mengenal UI Navigasi di Android</title>
<link>
http://candra.web.id/2015/06/17/mengenal-ui-navigasi-di-android/
</link>
<comments>
http://candra.web.id/2015/06/17/mengenal-ui-navigasi-di-android/#comments
</comments>
<pubDate>Tue, 16 Jun 2015 18:28:44 +0000</pubDate>
<dc:creator>
<![CDATA[ Candra Adi Putra ]]>
</dc:creator>
<category>
<![CDATA[ droid-basic ]]>
</category>
<guid isPermaLink="false">http://candra.web.id/?p=3884</guid>
<description>
<![CDATA[
Android saat ini adalah smartphone paling populer dengan lebih dari 1.500.000 aplikasi di playstore. Bagi anda yang ingin belajar pemrograman <span class="ellipsis">&#8230;</span> <span class="more-link-wrap"><a href="http://candra.web.id/2015/06/17/mengenal-ui-navigasi-di-android/" class="more-link"><span>Continue Reading &#8594;</span></a></span>
]]>
</description>
<wfw:commentRss>
http://candra.web.id/2015/06/17/mengenal-ui-navigasi-di-android/feed/
</wfw:commentRss>
<slash:comments>0</slash:comments>
</item>
<item>
<title>Perancangan dan Arsitektur Data Center</title>
<link>
http://candra.web.id/2015/06/16/perancangan-dan-arsitektur-data-center/
</link>
<comments>
http://candra.web.id/2015/06/16/perancangan-dan-arsitektur-data-center/#comments
</comments>
<pubDate>Tue, 16 Jun 2015 07:56:04 +0000</pubDate>
<dc:creator>
<![CDATA[ Candra Adi Putra ]]>
</dc:creator>
<category>
<![CDATA[ Server ]]>
</category>
<guid isPermaLink="false">http://candra.web.id/?p=3881</guid>
<description>
<![CDATA[
Sewaktu saya kuliah dulu, salah satu mimpi saya adalah bekerja di ISP sebagai admin jaringan atau server. Rasanya keren sekali <span class="ellipsis">&#8230;</span> <span class="more-link-wrap"><a href="http://candra.web.id/2015/06/16/perancangan-dan-arsitektur-data-center/" class="more-link"><span>Continue Reading &#8594;</span></a></span>
]]>
</description>
<wfw:commentRss>
http://candra.web.id/2015/06/16/perancangan-dan-arsitektur-data-center/feed/
</wfw:commentRss>
<slash:comments>0</slash:comments>
</item>
</channel>
</rss>